import request from '../../utils/request';

export function getUsegMsg(data) {
  return request({
    url: '/baseStaff/query/staffInfo', // 获取用户详情
    method: 'get',
    params: data
  });
}
export function disAble(data) {
  return request({
    url: '/managerStaff/api/disable', // 禁用
    method: 'post',
    data
  });
}
export function enAble(data) {
  return request({
    url: '/baseStaff/api/enable', // 启用
    method: 'post',
    data
  });
}
